<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<Item>
		<Id>1</Id>
		<Order>100</Order>
		<Url><![CDATA[http://mai.taobao.com/subaccount/wangwang/group_set.htm?spm=0.0.0.0.kqSd9K]]></Url>
		<Name>e客服后台</Name>
		<OriginalFile>manage.bmp</OriginalFile>
		<FixedFile>manage.bmp</FixedFile>
		<IsShow>1</IsShow>
		<IsSys>1</IsSys>
	</Item>
	<Item>
		<Id>2</Id>
		<Order>200</Order>
		<Url><![CDATA[http://mai.taobao.com/seller_admin.htm]]></Url>
		<Name>卖家中心</Name>
		<OriginalFile>mytaobao.bmp</OriginalFile>
		<FixedFile>mytaobao.bmp</FixedFile>
		<IsShow>1</IsShow>
		<IsSys>1</IsSys>
	</Item>
	<Item>
		<Id>3</Id>
		<Order>300</Order>
		<Url><![CDATA[http://trade.taobao.com/trade/itemlist/list_sold_items.htm]]></Url>
		<Name>已卖出宝贝</Name>
		<OriginalFile>soldgoods.bmp</OriginalFile>
		<FixedFile>soldgoods.bmp</FixedFile>
		<IsShow>1</IsShow>
		<IsSys>1</IsSys>
	</Item>
	<Item>
		<Id>4</Id>
		<Order>400</Order>
		<Url><![CDATA[http://sell.taobao.com/auction/goods/goods_on_sale.htm?tracelog=tszbb]]></Url>
		<Name>售中宝贝</Name>
		<OriginalFile>szbb.bmp</OriginalFile>
		<FixedFile>szbb.bmp</FixedFile>
		<IsShow>1</IsShow>
		<IsSys>1</IsSys>
	</Item>
	<Item>
		<Id>5</Id>
		<Order>500</Order>
		<Url><![CDATA[http://store.taobao.com/shop/view_shop.htm?tracelog=twddp]]></Url>
		<Name>我的店铺</Name>
		<OriginalFile>wddp.bmp</OriginalFile>
		<FixedFile>wddp.bmp</FixedFile>
		<IsShow>1</IsShow>
		<IsSys>1</IsSys>
	</Item>
	<Item>
		<Id>6</Id>
		<Order>600</Order>
		<Url><![CDATA[http://shop.crm.taobao.com/home.htm]]></Url>
		<Name>会员关系管理</Name>
		<OriginalFile>ecrm.bmp</OriginalFile>
		<FixedFile>ecrm.bmp</FixedFile>
		<IsShow>1</IsShow>
		<IsSys>1</IsSys>
	</Item>
	<Item>
		<Id>7</Id>
		<Order>700</Order>
		<Url><![CDATA[http://tao.1688.com/?tracelog=hotsale_tbc_wangwangwork]]></Url>
		<Name>1688批发采购</Name>
		<OriginalFile>pfcg.bmp</OriginalFile>
		<FixedFile>pfcg.bmp</FixedFile>
		<IsShow>1</IsShow>
		<IsSys>1</IsSys>
	</Item>
	<Item>
		<Id>8</Id>
		<Order>800</Order>
		<Url><![CDATA[http://to.taobao.com/utB4Hfy?_g=a1100104&_tg=pc&_t=ww&_f=liaozuoxia]]></Url>
		<Name>千牛工作台</Name>
		<OriginalFile>qianniu.bmp</OriginalFile>
		<FixedFile>qianniu.bmp</FixedFile>
		<IsShow>1</IsShow>
		<IsSys>1</IsSys>
	</Item>
</xparam>
